Subject: Re: bug#21241: 25.0.50; gfilenotify doesn't indicate when limits are reached

From: Tassilo Horn <[email-masked]>
Date: Tue, 18 Aug 2015 16:33:56 +0200

Paul Eggert <[email-masked]> writes:

>> I would also agree to favor inotify when available.
>
> Let's give that a try, then.  I installed the attached patch as master
> commit 200c2b10faf298bf65e8b6dbd0cb9ef00b2f95d6.

FWIW, all my file-notification needs are still satisfied with inotify as
`file-notify--library', and now I also get an error when I run out of
allowed used watches.  So from my side, feel free to close this report
as gfilenotify's broken behavior is glib's bug, not ours.

Bye,
Tassilo